.SearchSection{
    color: white;
}

#para1{
    padding-top: 100px;
    text-align: center;
}

.image {
    width:100%; 
    height:200px; 
    background-image: url(/assets/images/home.jpg);
}

#SearchPara{
    margin-top:50px;
    margin-bottom:50px;
}

#table{
    margin-bottom:70px;
}

#first{
    padding-top: 40px;
}


#second{
    padding-top:0px;
    color:black;
}
